package com.ym.mec.education.req;

import com.ym.mec.education.base.BaseQuery;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @program: mec
 * @description: 考勤记录请求参数
 * @author: xw
 * @create: 2019-09-25 21:53
 */
@Data
@ApiModel(description = "考勤入参")
public class StudentAttendanceReq extends BaseQuery {

    @ApiModelProperty(value = "乐团id",required = true)
    private Integer musicGroupId;
    @ApiModelProperty(value = "班级id",required = true)
    private Integer classGroupId;
}
