package com.ym.mec.education.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.ToString;
import lombok.experimental.Accessors;
import java.io.Serializable;

/**
 * @program: mec
 * @description: 课表出参
 * @author: xw
 * @create: 2019-09-26 20:58
 */
@Data
@ToString
@ApiModel(description = "课表出参")
@Accessors(chain = true)
public class CourseScheduleResp implements Serializable {

    @ApiModelProperty(value = "上课日期",required = true)
    private String classDate;

    @ApiModelProperty(value = "上课时间",required = true)
    private String classTime;

    @ApiModelProperty(value = "班级名称",required = true)
    private String classGroupName;

    @ApiModelProperty(value = "上课老师",required = true)
    private String teacher;
}
