package com.ym.mec.education.resp;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.experimental.Accessors;
import java.io.Serializable;

/**
 * @program: mec
 * @description: 考勤出参
 * @author: xw
 * @create: 2019-09-26 15:24
 */
@Data
@ApiModel(description = "考勤出参")
@Accessors(chain = true)
public class StudentAttendanceResq implements Serializable {

    @ApiModelProperty(value = "上课日期", required = true)
    private String classDate;

    @ApiModelProperty(value = "上课时间", required = true)
    private String classTime;

    @ApiModelProperty(value = "班级名称", required = true)
    private String classGroupName;

    @ApiModelProperty(value = "到课比", required = true)
    private String attendanceRate;

    @ApiModelProperty(value = "请假人数", required = true)
    private Integer leaveNum;
}
